Subject: Ticket Assigned - Delivery
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 11 May 2020 05:51:19 +0000

Hi Seeta Kunwar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery Good evening,,

My order took so long and its almost a week or 2 !! I have been trying to contact you to check where is my order i called Aramex and they said they didn’t receive any shipment from you !!! I am giving birth in 2 weeks and i didn’t receive my order till know !! You also deducted my shukran points ! I need to know when will I receive my order !!! This is not Oky ! Please contact me with update ! 

Order # 9776395156 

BR,

Rodha Al Falasi https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/750858